.sota {
	background-color: transparent;
	border: 1px solid #fff;
	color: #004200;
}

@media(max-width:767.9px){
	.p_container {
		position: relative;
		width: 100%;
		text-align: left;
	}

	.p_img, .a_img, .r_img, .c_img, .n_img {
		display:none;
	}


	.p_container > div {
		padding: 0 !important;
	}

	p {
		margin-bottom: 0.4rem;
		line-height: 1.2;
	}

	.p_crt{
		margin-bottom: 0.3rem
		line-height: 1.1;

	}
}


@media(min-width:768px) and (max-width:792.98px){
	p {
		margin-bottom: 0.4rem;
		line-height: 1.0 !important;
	}

	.p_crt{
		margin-bottom: 0.3rem !important;
		line-height: 1.0 !important;
	}
}

@media(min-width:768px) and (max-width:991.98px){
	.p_container {
		position: relative;
		width: 100%;
		height: 270px;
		text-align: left;
		border: 1px solid #dee2e6 !important;
	}

	.p_img {
		position:absolute;
		bottom:0;
		right: 0px;
		width: 380px;
	}

	.a_img {
		position:absolute;
		bottom:32px;
		width: 200px;
		right:5px;
	}

	.r_img {
		position:absolute;
		bottom:74px;
		width: 180px;
		right:5px;
	}

	.c_img {
		position:absolute;
		bottom:24px;
		width: 160px;
		right:10px;
	}

	.n_img {
		position:absolute;
		bottom:5px;
		right:10px;
		border: 1px solid #ccc;
	}

	p {
		line-height: 1.2;
		margin-bottom: 0.4rem;
	}

	.p_crt {
		line-height: 1.0 !important;
		margin-bottom: 0.3rem !important;
	}

	p.p_lk{
		line-height: 1.0;
		font-size: 90%;
		margin-bottom: 0.3rem !important;
	}

	li.p_lk{
		font-size: 90%;
		line-height: 1;
	}


}



@media(min-width:992px){
	.p_container {
		position: relative;
		width: 100%;
		height: 320px;
		text-align: left;
		border: 1px solid #dee2e6 !important;
	}

	.p_img {
		position:absolute;
		bottom:0;
/*		right:-20px;
*/		right: 0px;
		width: 450px;
	}

	.a_img {
		position:absolute;
		bottom:28px;
		right:10px;
	}

	.r_img {
		position:absolute;
		bottom:58px;
		right:10px;
	}


	.c_img {
		position:absolute;
		bottom:28px;
		right:15px;
	}


	.n_img {
		position:absolute;
		bottom:38px;
		right:40px;
		border: 1px solid #ccc;
	}


	p {
		line-height: 1.4;
		margin-bottom: 0.5rem;
	}

	.p_crt {
		line-height: 1.2;
	}

	p.p_lk{
		line-height: 1.1;
	}

	li.p_lk{
		line-height: 1.1;
	}
}


.carousel-control-next,
.carousel-control-prev,
.carousel-indicators {
	filter: invert(50%);
}

.carousel-control-next,
.carousel-control-prev {
	width: unset;
}

.carousel-indicators {
	bottom: -20px;
}


.text-shadow {
	text-shadow: #00000036 0.1em 0.1em 0.5em;
}


.text-indent-4 {
	text-indent: 30px;
}


@media(max-width:767.98px){
	.ua30 {
		display: none;
	}

	.zk_img {
		width:100%;
	}

}



@media(min-width:768px) and (max-width:991.98px){
	.ua30 {
		position:absolute;
		top: 73px;
		right: -20px;
		width: 450px;
	}
	.img3 {
		width: 67px;
		position:absolute;
		top: 11px;
		right: 114px;
	}
	.imgb {
		width: 124px;
		position:absolute;
		right: 0px;
	}
	.imgy {
		position:absolute;
		width: 83px;
		top: 20px;
		right: 20px;
	}

	.ua30text {
		width:160px;
	}

	.zk_img {
		height:80%;
		position:absolute;
		top:0px;
		right:10px;
	}


}

@media(min-width:992px){
	.ua30 {
		position:absolute;
		top: 97px;
		right: 0px;
		width: 450px;
	}
	.img3 {
		width: 67px;
		position:absolute;
		top: 11px;
		right: 114px;
	}
	.imgb {
		width: 124px;
		position:absolute;
		right: 0px;
	}
	.imgy {
		position:absolute;
		width: 83px;
		top: 20px;
		right: 20px;
	}

	.ua30text {
		width:160px;
	}

	.v {
		position:absolute;
		bottom:25px;
		right:20px;
		width: 320px;
		height: 240px;
	}

	.zk_img {
		height: 90%;
		position: absolute;
		top: 0;
		right: 10px;
	}



}



.imgy {
	-webkit-animation: rotation 10s infinite linear;
	-moz-animation: rotation 10s infinite linear;
	-o-animation: rotation 10s infinite linear;
	animation: rotation 10s infinite linear;
}


@-webkit-keyframes rotation {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(359deg);   }
}
@-moz-keyframes rotation {
	from {
		-moz-transform: rotate(0deg);
	}
	to {
		-moz-transform: rotate(359deg);
	}
}
@-o-keyframes rotation {
	from {
		-o-transform: rotate(0deg);
	}
	to {
		-o-transform: rotate(359deg);
	}
}
@keyframes rotation {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(359deg);
	}
}

